/*
Theme Name: Velocity Digital for: Goulash & More
Theme URI: https://goulashandmore.com.au/wp-content/themes/goulash_2025r0
Version: 1.0
Description:  2024 Build V 1.0
Author: Velocity Digital
Author URI: hhttps://www.velocityhost.com.au
template: bb-theme
*/


/* INDEX

1.00 CORE TEXT SIZE SETTINGS
2.00 BASE FONT FORMATTING
3.00 LIST SETTINGS
4.00 IMAGES
5.00 POSITIONALS
6.00 SCROLL TO TOP
7.00 TEXT HOVER EFFECTS
8.00 HEADER + MENU SPECIFIC FORMATTING
9.00 BLOG MODULES SPECIFIC FORMATTING
10.00 BLOG/MAGAZINE SPECIFIC FORMATTING
11.00 FOOTER SPECIFIC
12.00 CONTROL SVG ICONS
13.00 SIDE BAR CONTROL
14.00 TABLE STYLES
15.00 CSS EFFECTS
16.00 GALLERIES
17.00 WOOCOMMERCE
18.00 BEAVER BUILDER MODULES CUSTOM CSS NOT ELSEWHERE  
19.00 POWERPACK MODULES CUSTOM CSS NOT ELSEWHERE

*/



/* KILL
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

/* KILL IMAGE DRAG */
img { pointer-events: none; }

/* KILL TEXT SELECT */
.No_click {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	}

/* RETINA IMAGE DISPLAY 
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

.retina-image img {
    width: 50% !important;
    height: 50% !important;
	}

/* SET BASE DOCUMENT SETTINGS
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

html {
    font-size: 10px;
	}

body {
	background-color:#ffffff;
	font-size: inherit;
	}

/* CALL FONTS VIA ASSETS DIRECTORY
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

/* montserrat-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/assets/fonts/montserrat/montserrat-v26-latin-regular.woff2') format('woff2'), 
       url('/wp-content/assets/fonts/montserrat/montserrat-v26-latin-regular.ttf') format('truetype'); 
	}

/* poppins - latin */
@font-face {
  font-display:swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/assets/fonts/poppins/poppins-v8-latin-regular.woff2') format('woff2'), 
       url('/wp-content/assets/fonts/poppins/poppins-v8-latin-regular.ttf') format('truetype'); 
	}


/* montserrat-900 - latin */
@font-face {
  font-display: swap;
  font-family: 'Bystander';
  font-style: normal;

  src: url('/wp-content/assets/fonts/bystander/BystanderSans-Regular.woff2') format('woff2'),
       url('/wp-content/assets/fonts/bystander/BystanderSans-Regular.ttf') format('truetype');
	}

/* 1.00 CORE TEXT SIZE SETTINGS
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

p, a, p a, h1, h2, h3, h4, h5, h6 {
	overflow-wrap: break-word;
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
	text-rendering: optimizelegibility;
}

h1,h2,h3,h4,h5,h6 {
	text-wrap: balance;
}

p {
	white-space: unset;
	text-wrap: wrap;
}

.Masthead h1, h1, h2, h3, h4, h5, h6, .drop, p, .menu-item-text, ol, li, table, blockquote p, blockquote cite {
  /*  Font minimum, preferred and maximum value */
  font-size: clamp(var(--min), var(--val), var(--max));
}

.Masthead h1 {
  --min: 1.4rem;  /* minimum value */
  --val: 5vw;  /* preferred value = 5% viewport width */
  --max: 3.0rem;  /* maximum value */
}
	
	
h1 {
  --min: 2.9rem;  /* minimum value */
  --val: 5vw;  /* preferred value = 5% viewport width */
  --max: 5.0rem;  /* maximum value */
}

h2 {
  --min: 2.6rem; /* minimum value */
  --val: 4vw; /* preferred value = 4% viewport width */
  --max: 4.5rem; /* maximum value */
}

h3 {
  --min: 2.4rem;  /* minimum value */
  --val: 3vw;  /* preferred value = 3% viewport width */
  --max: 4.0rem;  /* maximum value */
}

h4 {
  --min: 2.2rem; /* minimum value */
  --val: 3vw; /* preferred value = 3% viewport width */
  --max: 3rem; /* maximum value */
}

h5 {
  --min: 2.1rem;  /* minimum value */
  --val: 3vw;  /* preferred value = 3% viewport width */
  --max: 2.8rem;  /* maximum value */
}

h6 {
  --min: 2.0rem; /* minimum value */
  --val: 3vw; /* preferred value = 3% viewport width */
  --max: 2.6rem; /* maximum value */
}

.drop {
  --min: 2rem;  /* minimum value */
  --val: 2.5vw;  /* preferred value = 2.5% viewport width */
  --max: 8rem;  /* maximum value */
}


p, ol, li {
  --min: 1.7rem;  /* minimum value */
  --val: 2.5vw;  /* preferred value = 2.5% viewport width */
  --max: 1.9rem;  /* maximum value */
}

.menu-item-text {
  --min: 1.6rem;  /* minimum value */
  --val: 2.5vw;  /* preferred value = 2.5% viewport width */
  --max: 1.6rem;  /* maximum value */
}

table {
  --min: 1.6rem;  /* minimum value */
  --val: 2.5vw;  /* preferred value = 2.5% viewport width */
  --max: 1.8rem;  /* maximum value */
}

blockquote p, blockquote cite {
  --min: 2.0rem;  /* minimum value */
  --val: 2.5vw;  /* preferred value = 2.5% viewport width */
  --max: 2.5rem;  /* maximum value */
}


/* 2.00 BASE FONT FORMATTING
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

body {font-family: 'Poppins', helvetica, arial, sans-serif;}

h1, h2, h3, h4, h5, h6 {font-family: 'Bystander', serif;text-align: center;}

h1 {line-height: 1.3;}
h2 {line-height: 1.3;}
h3 {line-height: 1.3; color:#912816;}
h4 {line-height: 1.3;}
h5 {line-height: 1.3;}
h6 {line-height: 1.3;}

.Body_text h3, .Body_text h4 {padding-top:30px; padding-bottom:20px;}
	
p {
	font-family: 'Poppins', helvetica, arial, sans-serif; 
	line-height: 1.5; 
	max-width:880px; 
	margin: 0 auto;
	color:#341E0B;
}

p + p {
	margin-top:1.2em;
}

span {}
	
em, i {}

strong, b {font-family: 'Montserrat800';}

br { /* MAKE BR LINE WRAPS MORE READABLE */
	content: "";
	margin: 2em;
	display: block;
	font-size: 24%;
	outline: red;
}

hr {border: solid 2px #265c80;}


/* 3.00 LIST SETTINGS - Assign class to text modules.
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

ul.Two_column  { /* Auto split text into two columns */
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    margin-top:2rem;
    margin-bottom:2rem;
}

.Body_text ol {
	list-style-position: outside;
	margin-top: 1rem;
	margin-right:1rem;
	margin-bottom: 1.5rem;
}
		
.Body_text ul {
	list-style-type: square !important;
	list-style-position: outside;
	list-style-image: none;
	margin-top: 1rem;
	margin-right:1rem;
	margin-bottom: 1.5rem;
}

.Body_text li {
	color:#341E0B;
}

.Body_text .Body_text li {
	/*  text-indent: 0.5em; This will affect menu - enclose in module specific style */
}


.Body_text li a {
	color:#ff0000;
}
	
.Body_text li + li {
	margin-top: 1.2rem;
}


/* 4.00 IMAGES
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

img a {border-bottom: none;}

/* ENSURE IMAGES DISPLAY AREA IS CLICKABLE */
.img, img a, .fl-photo-content a {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.fl-post-grid-image a, .fl-photo a {
	display: block;
	margin-left: auto;
	margin-right: auto;
}



/* 5.00 POSITIONALS
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

#Position__z-zero {
	z-index: 0;
	position: relative;
}

#Position__z-five {
	z-index: 5;
	position: relative;
}

#Position__z-ten {
	z-index: 10;
	position: relative;
}

#Position__z-fifteen {
	z-index: 15;
	position: relative;
}

#Position__z-twenty {
	z-index: 20;
	position: relative;
}

.No_Margin-zero-auto p {
	margin-left:0;
}

/* IN POST IMAGE FORMATTING */
img {
	margin:0 auto;
	margin-top: 0;
	padding-left: 0em;
	padding-right: 0em;
	pointer-events:auto;
}

.wp-video{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

iframe {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-style:none;
}


/* 6.00 SCROLL TO TOP
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/


/* IMAGE BASED */
#fl-to-top {
	display: inline-block;
	text-decoration: none;
	text-align: center;
	width: 5rem;
	height: 5rem;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.6);
	padding: 0.3rem;
	border: 2px solid #000000;
	background-image: url('/wp-content/assets/img/up-arrow.png');
	background-repeat: no-repeat;
	background-position: center;
	width:40px;
	height:40px;
}

.fa-chevron-up:before {
	content: none !important;
}

/* ICON BASED */
#fl-to-top {
	display: inline-block;
	text-decoration: none;
	text-align: center;
	width: 5rem;
	height: 5rem;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.6);
	padding: 0.3rem;
	border: 2px solid #ffffff;
}

.fa-chevron-up:before {
	content: "∧"  !important;
	font-style: normal;
	color:#000000;
	font-size: 4rem;
	margin-bottom:2.9rem;
}

.fa-chevron-up:before {margin-left:-0.4rem;}

.fa, .fas {
	font-weight: 900;
}



/* 7.00 TEXT HOVER EFFECTS
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

/* BASIC P TEXT HOVER EFFECT */

a, .Link a  {
	text-decoration: none;
	border-bottom: ;
}

a:hover, .Link a:hover  {
	text-decoration: none;
	border-bottom: none;
}

.No_Link_hover a {
	background-image: none;
	text-decoration: none;
	background-size: 100% 100%;
	background-position: 100%;
	position: relative;
	background-repeat: no-repeat;
	display: inline-block;
}

.No_Link_hover a:after  {
    content: "";
    display: inline-block;
    background: none;
    width: 0px;
    height: 0px;
}

.No_Link_hover p a:hover, .No_Link_hover a:hover {
	color: #ff0000;
}

.No_Link_hover a, .No_Link_hover p a, .No_Link_hover a:hover {
	background-image: none;
	text-decoration: none;
	background-size: 100% 100%;
	background-position: 100%;
	position: relative;
	background-repeat: no-repeat;
	}




/* 8.00 HEADER + MENU SPECIFIC FORMATTING
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/





/* 9.00 BLOG MODULES SPECIFIC FORMATTING
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/




/* 10.00 BLOG (MAGAZINE) SPECIFIC FORMATTING
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/


/* ARCHIVE PAGE FORMATTING
*******************************************************************************************
*******************************************************************************************/

/* ASSIGN #Magazine TO ROW */

#Magazine_Front .fl-post-feed-image a {display: block;}

#Magazine_Front img { margin-bottom: 1em;}

/* MAKE LIST COLUMN ON MOBILE WIDER */
@media (max-width: 810px){
.fl-post-feed-post.fl-post-feed-image-beside, .fl-post-feed-post.fl-post-feed-image-beside-content, .fl-post-feed-post.fl-post-feed-image-beside-right, .fl-post-feed-post.fl-post-feed-image-beside-content-right {
  max-width: 100% !important;
  margin-left: auto;
  margin-right: auto;}
}
 
	
/* ASSIGN .Magazine_front TO COLUMN */

.Magazine_Front h1  {font-family: 'Bystander', serif;}
.Magazine_Front h2  {font-family: 'Bystander', serif;}
.Magazine_Front h3  {font-family: 'Bystander', serif;}
.Magazine_Front h4  {font-family: 'Bystander', serif;}
.Magazine_Front h5  {font-family: 'Bystander', serif;}
.Magazine_Front h6  {font-family: 'Bystander', serif;}


.Magazine_Front p {font-family: 'Poppins', helvetica, arial, sans-serif !important; color:#23282b; line-height: 1.4; font-size: 1.55rem;}


 /* POWERPACK READ MORE */
.fl-node-6hx35oqjybzk .pp-content-post .pp-more-link-button, .fl-node-6hx35oqjybzk .pp-content-post .pp-add-to-cart a, .fl-node-6hx35oqjybzk .pp-post-event-calendar-cost form .tribe-button {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 1.5rem;
    border: 1px solid #ff0000;
}

 /* BEAVERBUILDER READ MORE */
.fl-post-feed-more {
    margin-top: 15px;
    display: inline-block;
    font-size: 1.5rem;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border: 1px solid #912816;
    border-radius: 8px;
    background-color: #db8f06;
    color: #fff;
   
}




 /* POWERPACK POSTS NUMBERED PAGINATION */
.page-numbers .page-numbers {
	border-color: #000000;
	border-radius: 10px;
	font-size:1.2rem;
	color:#000000;
}

#Main_text .current {
	background-color: #000000;
	border-color: #000000;
	color: #ffffff;
}

.page-numbers a {
	color: #000000;
	border-color: #000000 !important;
}

.page-numbers a:hover {
	background: #000000 !important;
	color: #ffffff;
	border-color: #000000 !important;
}


 /* BEAVERBUILDER POSTS NUMBERED PAGINATION */
  .fl-builder-pagination li span.current {
  background: none;
  text-decoration: none;
  font-size: 1.3rem;
  border:0;
  font-family: 'Montserrat';
  color: #ff0077;
  border: 1px solid #000000;
}

.fl-builder-pagination li a.page-numbers {
	border: 0px ;
	display: inline-block;
	padding: 5px 10px;
	margin: 0 0 5px;
	font-size: 1.3rem;
	font-family: 'Montserrat';  
}

.fl-builder-pagination li a:hover.page-numbers {
	background-color: #0f0f0f;
    color: #ff0077;
}

a.prev, a.next {
  display: none !important;
  font-size: 0 !important;
}

  @media (max-width: 767px){
	.fl-builder-pagination li span.current {
		font-size: 1.3rem;
		}

	.fl-builder-pagination li a.page-numbers {
		font-size: 1.3rem; 
		padding: 10px 10px;
		margin: 0 auto;
	}
}

/* SINGLE POST PAGE FORMATTING
*******************************************************************************************
*******************************************************************************************/


/* ASSIGN TO ROW */

.Magazine_No-Click img {
	pointer-events:none;}

.Magazine_No-Click {
	/* KILL TEXT SELECT */
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-drag: none; 
	user-select: none;
	-webkit-user-drag: none;
	-ms-user-select: none; 
}



/* ASSIGN TO META TEXT MODULES */

.Magazine_Body__Meta, .Magazine_Body__Meta p {
	font-family: 'Montserrat', verdana, arial, sans-serif !important;
	font-size:1.3rem !important;
	}

.Magazine_Body__Meta a, .Magazine_Body__Meta p a {
	color: #000000;
	border-bottom: 1px solid #333333;
}

.Magazine_Body__Meta a:hover, .Magazine_Body__Meta p a:hover {
	color: #ff0000;
	text-decoration: none !important;
}

/* ASSIGN TO POST CONTENT MODULE TO SET FONT STYLING */


.Magazine_Body__Single_body_Title h3, .Magazine_Body__Single_body h3 {
	font-family: 'Bystander', serif;
	margin-top:1em;
	margin-bottom:1em;
	color: #912816;
}

.Magazine_Body__Single_body_Subtext h4, .Magazine_Body__Single_body h4 {
	font-family: 'Bystander', serif;
	color: #000000;
}

/* AUTO DROP CAP TO THE FIRST LETTER OF THE FIRST PARA */
.Magazine_Body__Single_body__Drop p:first-child:first-of-type:first-letter  {
	float:left;
	font-family: 'Montserrat', verdana, arial, sans-serif;
	font-size:10rem !important;
	font-weight: 900;
	margin-right:0.08em;
	line-height:60% !important;
	color: #000000 !important;
}

.Magazine_Body__Single_body p {
	font-family: 'Montserrat', verdana, arial, sans-serif;
	color:#000000;
}

.Magazine_Body__Single_body p + p {
	margin-top: 40px;
	
}

.Magazine_Body__Single_body ol {
	list-style-position: outside;
	margin-top: 1rem;
	margin-right:1rem;
	margin-bottom: 1.5rem;
}
		
.Magazine_Body__Single_body ul {
	list-style-type: square !important;
	list-style-position: outside;
	list-style-image: none;
	margin-top: 1rem;
	margin-right:1rem;
	margin-bottom: 1.5rem;
}

.Magazine_Body__Single_body li, .Magazine_Body__Single_body li strong  {
	/*  text-indent: 0.5em; This will affect menu - enclose in module specific style */
	color:#341E0B;
		font-family: 'Montserrat', verdana, arial, sans-serif !important;
}


.Magazine_Body__Single_body li a {
	color:#ff0000;
}
	
.Magazine_Body__Single_body  li + li {
	margin-top: 1.2rem;
}


.Magazine_Body__Single_body hr {
	width: 300px;
	border: 1px solid #000000;
	margin-top:50px;

}

.Magazine_Body__Single_body img { 
	max-width:98%;
	margin-top: 2em;
	margin-bottom: 2em;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

 @media only screen and (max-width: 810px) {		
	.Magazine_Body__Single_body img { width:100%;
	}
}	


/* P TEXT HOVER EFFECTS > IF DIFFERENT FROM MAIN SETTINGS */

:root {
    --mainColor: #cccccc;
}

.Magazine_Body__Single_body p a {
  background:
     linear-gradient(
       to bottom,
       var(--mainColor) 0%,
       var(--mainColor) 100%
    );
	background-position: 6px 100%;
  	background-repeat: repeat-x;
  	background-size: 0px 0px;
  	text-decoration: underline;
  	border: none;
  	transition: background-size .5s;
}

.Magazine_Body__Single_body p a  {
	color: #333333;
}

/* .Magazine_Body__Single_body a:after {
    content: "";
    display: inline-block;
    background: url('') no-repeat top right;
    width: 0px;
    height: 0px;
} */

.Magazine_Body__Single_body p a:hover {
	background-size: 6px 100%;
	color: #333333;
  	text-decoration: underline;
  	border: none;
}
	
	


/* BLOCK QUOTE CONTROL */

.Magazine_Body__Single_body blockquote {
	margin: 0 auto !important; 
	border-left: 1px solid #23282b;
	border-bottom: 1px solid #23282b;
	font-style: italic;
	max-width:600px;
	margin-bottom: 1.5em !important;
	padding-top: 2rem !important;
	padding-bottom: 3rem !important;
	}

.Magazine_Body__Single_body blockquote p {
	text-align: left !important;
	padding-left: 1em;
	color: #6b6b6b !important;
	margin-left: 1em !important;
	
	}

.Magazine_Body__Single_body blockquote p:first-child:first-of-type:first-letter {
	font-size: 2rem !important;
	margin-top: 1rem;
	font-size: 2.8rem !important;
}
	
.Magazine_Body__Single_body blockquote p + blockquote p { margin-top: 1rem;}

@media (max-width: 810px){
	.Magazine_Body__Single_body blockquote {
		margin: 0 auto !important; 
		border-left: 1px solid #23282b;
		border-bottom: 1px solid #23282b;
		font-style: italic;
		max-width:600px;
		margin-left: 1em !important;
		margin-top: -1em !important;
		margin-bottom: 1.5em !important;
		padding-top: 2rem !important;
		padding-bottom: 2rem !important;
}

	.Magazine_Body__Single_body blockquote p {
		text-align: left !important;
		padding-left: 1em;
		color: #786448 !important;
}
	
	.Magazine_Body__Single_body blockquote p + blockquote p {
		margin-top: 1rem;
		}
}

.Magazine_Video, .Magazine_Body__Single_body video {
	padding-top: 20em;
	padding-left: 0em;
	padding-bottom: 2em;
	padding-right: 0em;
	margin: 0 auto;
}  




/* 11.00 FOOTER SPECIFIC FORMATTING
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/


.Footer p, .Footer p a {
	font-size: 1.4rem;
}

.Footer h5 {
	font-size: 1.6rem;
}

/* IMPORTANT!! OVERRIDE MAIN MENU SETTINGS */

.Footer .menu > li > a {color: #fff !important;}

.Footer .menu > li > a:hover {
	color:#c4fff5 !important;
	text-decoration:none;
}

.Footer .menu > li > a::after{
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #ffffff ;/* This colours the underline */
	bottom: 0;
	left: 0;
	transform: scale(0);
	transition: .2s all ease-out;
	}

.Footer .menu > li > a:hover::after {
  transform: scale(1)
}
	

	
/* 12.00 CONTROL SVG ICONS
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/	

.Icon_container {
    display: flex; justify-content: center;
}

.Icon_Masthead {
	max-width: 150px; 
	display: block; 
	margin: 0 auto;
}


.Icon_Bubble {
    background-color: #efefef;
	border: 1px solid #000000;
	border-radius: 50px;
	width:80px;
	height:80px;
	padding:15px;
}

.icon, icon a:active  {
    width: 20px;
    height: auto;
    stroke-width: .15rem;
    stroke-linejoin: round;
    stroke-linecap: round;
    stroke: none;
    fill: #912816;
}

.Icon_Masthead-Footer {
	max-width: 185px; 
	display: block; 
	margin: 0 auto;
}


.Footer_icon, .Footer_icon a:active  {
    width: 35px;
    height: auto;
    stroke-width: .15rem;
    stroke-linejoin: round;
    stroke-linecap: round;
    stroke: none;
    fill: #912816;
}

.icon a:hover, .Footer_icon a:hover  {
	stroke: none;
	fill: #ffffff;
}

@media (max-width: 767px) {	
	
	.icon, icon a:active, .Footer_icon, .Footer_icon a:active  {
	width: 30px;
	margin: 0 auto;
	stroke-width: .15rem;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke: none;
	fill: #ffffff;
	}
}


/* 13.00 SIDEBAR CONTROL
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/
	

/* 14.00 TABLE STYLE
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

table {
	width: 100%;
	border-collapse: collapse;
	border: 0px solid #000000;
	border-spacing: 2px 2px;
}

thead {
	height: 35px;
	background-color: #000000;
	color: #ffffff
}
	
th, td {
	padding: 2px;
	text-align: center;
}
	
tr:nth-child(even) {
	background-color: #ffffff;
}

/* 15.00 CSS EFFECTS
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/




/* 16.0 NEW WP GALLERY CUSTOM STYLE via: theme.fm/how-to-style-your-wordpress-gallery : ALWAYS ENSURE IMAGES DISPLAY AREA IS CLICKABLE
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/

 /* ACF Video Gallery */






.gallery { margin: 0 auto 1px; }

.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33.33%;
	font-size: 0px;
}

.gallery-columns-1 .gallery-item { width: 100%; }

.gallery-columns-2 .gallery-item { width: 50%; }

.gallery-columns-4 .gallery-item { width: 33.33%; }

.gallery-columns-4 .gallery-item { width: 25%; }

.gallery-columns-5 .gallery-item { width: 20%; }

.gallery img, .gallery img a  {
	box-shadow: none;
	border: 0px solid white;
	padding: 7px;
	background: #ffffff;
	margin: none ;
	display: block;
	margin-left: auto;
	margin-right: auto; 
}

.gallery img:hover {
	background: white;
}

.gallery-columns-1 .attachment-medium {
	max-width: 100%;
	height: auto;
}

.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
	
.gallery-columns-3 .attachment-medium {
	max-width: 88%;
	height: auto;
}
	
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
	
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
	
.gallery dl, .gallery dt { margin: 0; }

.gallery br+br { display: none; }


/* 17.0 WOOCOMMERCE
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/




/* 18.00 BEAVER BUILDER MODUL CUSTOM PLUGIN CSS
*******************************************************************************************
*******************************************************************************************
*******************************************************************************************/


/* PLUGIN OVERRIDE: Beaver Builder
********************************************************************************************/

/* ADVANCED ROW GRADIENT OVERLAY - NEEDS TO HAVE GRADIENT OVERLAY ACTIVATED AT ROW LEVEL TO WORK *//
/*.fl-row-content-wrap::after {
background: rgb(0,0,0) !important;
background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 50%, rgba(0,0,0,1) 100%) !important; 
} */




/* GRAVITY FORMS
*******************************************************************************************/
strong, .fl-builder-content .pp-gf-content .gform_wrapper .gfield .gfield_label, .pp-gf-content .gform_wrapper .gfield .gfield_description, .pp-gf-content .gform_wrapper .ginput_container label {
font-size: 1.6rem;
font-family: 'Montserrat', helvetica, arial, sans-serif !important;}


.pp-gf-content .gform_wrapper .gfield .gfield_label {
  font-weight: 400;
  font-size: 2.5rem;
  margin-top: 2em !important;
}

.credit {
  margin-top: 0em !important;
}

#field_5_95, #field_5_97, #field_5_81, #field_5_26, #field_5_80, #field_5_99, #field_5_39, #field_5_98, #field_5_70 {margin-top:-10px;}


h4 {text-align:left;}




/* WP EDITOR TEXT SETTINGS
*******************************************************************************************/
#WPEditor_Styles h1, #WPEditor_Styles h2, #WPEditor_Styles h3, #WPEditor_Styles h4, #WPEditor_Styles h5 {margin: 25px 0px 20px 0px}
	
#WPEditor p {}

#WPEditor a {
	text-decoration: none;
	}
	
#WPEditor a:hover {
	text-decoration: none;
	}

#WPEditor img a { border-bottom: none;}

#WPEditor i, #WPEditor em {}

#WPEditor strong {}
